/* Statistiques — chargé uniquement pour typePage == "stats" */

.bgc-1 { background-color: rgba(247, 255, 229, 1); }
.tc-1  { color: rgba(39, 123, 0, 1); }

.bgc-2 { background-color: rgba(229, 244, 255, 1); }
.tc-2  { color: rgba(0, 83, 149, 1); }

.bgc-3 { background-color: rgba(255, 250, 229, 1); }
.tc-3  { color: rgba(139, 101, 0, 1); }

.bgc-4 { background-color: rgba(255, 238, 243, 1); }
.tc-4  { color: rgba(162, 31, 89, 1); }

.bgc-5 { background-color: rgba(229, 255, 250, 1); }
.tc-5  { color: rgba(0, 124, 106, 1); }

.bgc-6 { background-color: rgba(242, 236, 255, 1); }
.tc-6  { color: rgba(78, 51, 173, 1); }

.bgc-7 { background-color: rgba(255, 239, 232, 1); }
.tc-7  { color: rgba(158, 59, 33, 1); }

.bgc-8 { background-color: rgba(237, 243, 248, 1); }
.tc-8  { color: rgba(51, 73, 110, 1); }
